.form-label, input.form-control, textarea.form-control {
  color: #3F3E3E;
}

input.form-control, textarea.form-control {
  background-color: #FAFAFA;
  border: 1px solid #EAEAEB;
}

textarea.form-control {
  margin-bottom: 1.2rem;
}

.form-label {
  font-size: 1.1rem;
  margin-right: .5rem;
}

input.form-control:focus, input.form-control:focus-visible, textarea.form-control:focus, textarea.form-control:focus-visible {
  outline: none;
  box-shadow: none;
  border: 1px solid #A6A29F;
}

.password-input {
  position: relative;
}

.password-input img {
  width: 26px;
  height: 26px;
  position: absolute;
  top: 6px;
  right: 12px;
  cursor: pointer;
}

.form-check-input:checked {
  border-color: #EA1D2C;
  background-color: #EA1D2C;
}

.form-check-input:focus, .form-check-input:focus-visible {
  outline: none;
  box-shadow: 0 0 2px 2px #EA1D2B6F;
}